SELECT price,
  launch_dt,
  MAX(price) MAX,
  MIN(price) MIN,
  SUM(price) SUM,
  AVG(price) AVG,
  COUNT(price) COUNT,
  COUNT(*) "COUNT(*)"
FROM product
GROUP BY price,
  launch_dt
HAVING COUNT(price) > 1
ORDER BY price,
  launch_dt;